/*Write your Own Css Here*/


.carouselShape {
    position: absolute;
    width: 500px;
    /* z-index: -1; */
}

.carouselShape.carouselShape1 {
    left: -340px;
    top: 0;
    width: 625px;
}

.carouselShape.carouselShape2 {
    bottom: 0;
    right: 0;
}



/* .carousel-control-prev-icon::before, .carousel-control-next-icon::after {
    color: var(--clr-white);
    height: 7rem;
    width: 7rem;
    line-height: 7rem;
    text-align: center;
    background: rgba(0, 46, 90, 0.7);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 2rem;
} */

@media screen and (max-width:768px) {
    .carouselShape {
        display: none;
    }
}


.footer-social li a i {
    background-color: #f75d5f;
    /* background-color: var(--clr-def-2); */
}


#scrtop {
    
    background-color: #f75d5f;
    /* background-color: var(--clr-def-2); */
}

#scrtop:hover {
    background-color: var(--clr-sec);
}


.hero-sub-title {
    color: var(--clr-heading);
    text-transform: unset;
}

.footer .footer-widget p {
    color: var(--clr-white);
    font-size: 20px;
}


.btn-submit {
    background-color: var(--clr-def-2);
}


.addr-home .addr-box-single .addr-icon i {
    color: var(--clr-def-2);
}